// creator  : weidu.exe (version 23100)
// argument : HICK.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HICK~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18714 /* ~I would not allow it to pry the secrets of the sphere from me!  If it escaped, it would have devastated the entire plane eventually.  Even I could not allow that.~ */
  IF ~~ THEN REPLY #18716 /* ~Why would you bother trying to fight the force at all?~ */ GOTO 1
  IF ~~ THEN REPLY #18717 /* ~You know of me?  Has word of my foul existence lived to even this day?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18719 /* ~Corthala...?  Yes, I do remember, now.  My family.  Aye, I am everything he said and more.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18720 /* ~I was the scourge of the living before I left this plane... I terrorized my own blood and tampered with the laws of life and death.  Evil and arrogant was I, indeed.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
